@font-face {
    font-family: 'didot';
    src: url(../font/didot_bold.otf);
}
body .wrap,body aside{
    font-weight: 500;
    line-height: 1em;
    letter-spacing: .15em;
    font-family: YuMincho, 'Yu Mincho', serif;
    font-feature-settings: "palt";
}
body section img,body aside img{
    margin: 0;
}
.l-header{
    position: relative;
}

main,aside{
    font-size: 10px;
}
main *,aside *{
    letter-spacing: .1em;
    line-height: 1em;
}
.wrap img{
    width: 100%;
}
.otoku{
    height: 8em;
    background: #000;
    display: flex;
    justify-content: center;
    align-items: center;
}
.otoku img:nth-child(1){
    width: 43.7em;
}
.otoku img:nth-child(2){
    width: 17.7em;
    margin: 0 0 0 1.5em;
}
.otoku em{
    color: #fff;
    
}
.fv img{
    width: 100%;
}
.about{
    padding: 10em 0;
    text-align: center;
}
.about h3{
    font-size: 2em;
    margin: 0 0 2em;
    line-height: 1.7em;
}
.about p{
    font-size: 1.6em;
    line-height: 1.7em;
}

.order{
    padding: 10em calc(50% - 60em);
    background: #f5f5f5;
    display: flex;
    justify-content: space-between;
}
.order > *{
    width: 48%;
}
.order h3{
    font-size: 2em;
    margin: 0 0 2em;
}
.order ol{
    display: flex;
    flex-direction: column;
    gap: 2.5em;
}
.order ol li strong{
    width: 7.4em;
    aspect-ratio: 133/24;
    padding: 0 0 0 .4em;
    letter-spacing: .2em;
    font-size: 1.8em;
    border: 1px solid #000;
    display: flex;
    align-items: center;
}
.order ol li p{
    margin: .9375em 0 0;
    font-size: 1.6em;
    line-height: 1.7em;
}

.setup{
    padding: 10em 0 0;
}
.setup > ol > li + li{
    padding: 10em 0 0;
}
.setup > ol > li + li .inner > li:last-child{
    border-bottom: none;
}
.setup h3{
    font-size: 2em;
    margin: 0 0 2em;
    line-height: 1.7em;
    text-align: center;
}
.setup h4{
    margin: 0 0 5em;
    height: 2.5em;
    text-align: center;
}
.setup h4 img{
    width: auto;
    height: 100%;
}
.inner{
    width: 120em;
    margin: auto;
}
.inner > li{
    padding: 0 0 10em;
    border-bottom: 1px solid #adadad;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.inner > li + li{
    padding: 10em 0;
}
.inner > li:nth-child(2n){
    flex-direction: row-reverse;
}
.inner > li > *{
    width: 48%;
}
.inner strong{
    font-size: 1.8em;
    line-height: 1.7em;
    margin: 0 0 1.1111em;
    display: block;
}
.inner p{
    margin: 0 0 2.5em;
    font-size: 1.6em;
    line-height: 1.7em;
}
.value ul{
    margin: 0 0 2em;
    display: flex;
    flex-direction: column;
    gap: 2em;
}
.value li span{
    font-size: 1.8em;
    line-height: 1.7em;
}
.value li{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.value li a{
    width: 14.166em;
    aspect-ratio: 170/28;
    font-size: 1.2em;
    background: #000;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Noto Sans JP', sans-serif;
}
.value em{
    font-size: 1.4em;
    display: block;
}
.value em{
    margin: 0 0 2em;
}
.value small{
    font-size: 1.4em;
}

.point{
    padding: 10em calc(50% - 60em);
    background: #f5f5f5;
}
.point h3{
    font-size: 2em;
    margin: 0 0 2em;
    line-height: 1.6em;
    text-align: center;
}
.point div{
    margin: 0 0 5em;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.point div img{
    width: 48%;
}
.point div p{
    width: 48%;
    font-size: 1.6em;
    line-height: 1.7em;
}
.point ul{
    display: flex;
    flex-wrap: wrap;
    gap: 4em 2%;
}
.point li{
    width: 32%;
}
.point li img{
    margin: 0 0 2em;
}
.point li p{
    font-size: 1.6em;
    line-height: 1.7em;
}
.person{
    width: 100em;
    margin: 10em auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.person img{
    width: 57.5%;
}
.person div{
    width: 37.5%;
}
.person div strong{
    font-size: 1.8em;
    margin: 0 0 1.1111em;
    display: block;
}
.person div p{
    font-size: 1.6em;
    line-height: 1.7em;
}
.hayawari{
    background: #f8f5f2;
    padding: 10em calc(50% - 30em);
}
.hayawari h3{
    font-size: 2.2em;
    margin: 0 0 2em;
    text-align: center;
}
.hayawari img,.yurakucho img{
    margin: 0 0 2em;
}
.hayawari p,.yurakucho p{
    margin: 0 0 2.5em;
    font-size: 1.6em;
    line-height: 1.7em;
}
.hayawari a:last-child,.yurakucho a:last-child{
    width: 23.9285em;
    aspect-ratio: 335/50;
    margin: auto;
    font-size: 1.4em;
    background: #000;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}

.yurakucho{
    padding: 10em calc(50% - 40em);
    background: #f5f5f5;
}
.yurakucho h3{
    margin: 0 0 2.2222em;
    font-size: 1.8em;
    line-height: 1.7em;
    text-align: center;
}
.yurakucho a:last-child{
    font-family: 'Noto Sans JP', sans-serif;
}

@media screen and (max-width:1240px) {
    main,aside{
        font-size: .78vw;
    }
}

@media screen and (max-width:768px) {
    .pc{
        display: none;
    }
    main,aside{
        font-size: 2.66666vw;
    }

    .otoku{
        flex-direction: column;
    }
    .otoku img:nth-child(1){
        width: 92%;
    }
    .otoku img:nth-child(2){
        margin: 1em 0 0;
        width: 11em;
    }
    .about{
        padding: 8em 0;
        text-align: left;
        width: 92%;
        margin: auto;
    }
    .about h3{
        font-size: 1.8em;
        margin: 0 0 1.1111em;
    }
    .about p{
        font-size: 1.4em;
    }
    .order{
        padding: 8em 4%;
        flex-direction: column;
        gap: 4em;
    }
    .order > *{
        width: 100%;
    }
    .order h3{
        font-size: 1.8em;
    }
    .order ol li strong{
        width: 7em;
        letter-spacing: 0;
        font-size: 1.6em;
    }
    .order ol li p{
        font-size: 1.4em;
    }

    .setup{
        padding: 8em 0 0;
    }
    .setup h3{
        margin: 0 0 4.4444em;
        font-size: 1.8em;
    }
    .setup h4{
        height: 1.8em;
        margin: 0 0 8em;
    }
    .inner{
        width: 92%;
    }
    .inner > li{
        padding: 0 0 8em;
        display: block;
    }
    .inner > li > *{
        width: 100%;
    }
    .inner > li > img{
        margin: 0 0 4em;
    }
    .inner strong{
        font-size: 1.6em;
    }
    .inner p{
        font-size: 1.4em;
    }
    .inner > li + li{
        padding: 8em 0;
    }
    .value ul{
        margin: 0 0 3em;
    }
    .value li span{
        font-size: 1.4em;
        letter-spacing: .04em;
    }
    .value li a{
        width: 8em;
        aspect-ratio: 8/2;
        font-size: 1em;
    }
    .value em{
        font-size: 1.2em;
        margin: 0 0 2.5em;
    }
    .value small{
        font-size: 1.2em;
    }
    .point{
        padding: 8em 4%;
    }
    .point h3{
        font-size: 1.8em;
    }
    .point div{
        display: block;
    }
    .point div img{
        width: 100%;
        margin: 0 0 4em;
    }
    .point div p{
        width: 100%;
        font-size: 1.4em;
        line-height: 1.7em;
    }
    .point div{
        margin: 0 0 4em;
    }
    .point ul{
        gap: 4em;
    }
    .point li{
        width: 100%;
    }
    .point li img{
        margin: 0 0 2em;
    }
    .point li p{
        font-size: 1.4em;
    }
    .person{
        width: 92%;
        margin: 8em auto;
        flex-direction: column;
        gap: 2em;
    }
    .person img{
        width: 100%;
    }
    .person div{
        width: 100%;
    }
    .person div strong{
        font-size: 1.6em;
        margin: 0 0 1.25em;
    }
    .person div p{
        font-size: 1.4em;
    }

    .hayawari{
        padding: 8em 4%;
    }
    .hayawari h3{
        font-size: 2em;
        margin: 0 0 3em;
    }
    .hayawari img, .yurakucho img{
        margin: 0 0 4em;
    }
    .hayawari p, .yurakucho p{
        font-size: 1.4em;
    }
    .hayawari a:last-child, .yurakucho a:last-child{
        width: 100%;
    }
    .yurakucho{
        padding: 8em 4% 20em;
    }
    .yurakucho h3{
        font-size: 1.6em;
    }

}

/* floating */
.floating{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: space-evenly;
    -ms-flex-pack: space-evenly;
    justify-content: space-evenly;
    text-align: center;
    position: fixed;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    right: 0;
    width: 100%;
    z-index: 100;
  }
.floating a {
    -webkit-box-shadow: 0 3px 5px rgb(255 255 255 / 30%);
    box-shadow: 0 3px 5px rgb(255 255 255 / 30%);
    width: 90%;
    display: inline-block;
    font-size: 12px;
    line-height: 1;
    letter-spacing: 1.5px;
    background-color: #1a1a1a;
    color: #fff;
    text-align: center;
    padding: 15px 0;
    border-radius: 50px;
}
@media screen and (min-width: 768px) {
    .floating{
        width: 100%;
        -webkit-box-pack: space-evenly;
        -ms-flex-pack: space-evenly;
        justify-content: space-evenly;
    }
    .floating a{
        width: 49%;
        font-size: 16px;
        padding: 20px 0;
    }
}